#nav-cat{
width:100%;
margin:0;
font-weight:bold}

#nav-cat ul{
margin:0;
padding:0;
width:100%}

#nav-cat li{
position:relative}

#nav-cat li li{
margin:0}

#nav-cat li:hover{z-index:1000}/*#nav-cat li.submenu{background-image:url(../images/arrows/arrow40.png);background-position:97% 45%;background-repeat:no-repeat}#nav-cat li.submenu:hover{background-image:url(../images/arrows/arrow40.png);background-position:97% 45%;background-repeat:no-repeat}*/#nav-cat>ul a{width:auto}#nav-cat ul ul{position:relative;left:0%;}/*#nav-cat ul li.submenu:hover>ul{display:block}*/


#nav-cat li.submenu > a.active {
	color:#323232;
}
#nav-cat li.submenu > a.active:after {
	transition: all 0.5s ease 0s;
	content:none;
}
#nav-cat li.submenu > a:before {
    border-style: solid;
    border-width: 1px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 15px;
    top: 16px;
    transition: all 0.5s ease 0s;
    width: 10px;
}
#nav-cat li.submenu > a:after {
    border-style: solid;
    border-width: 1px;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    right: 19px;
    top: 12px;
}